- git clone ...
- composer install
- cp .env.example .env và cấu hình database
- php artisan key:generate
- php artisan migrate
- php artisan db:seed --class=AdminMenuSeeder
- php artisan storage:link
- ❤